### Method

# Gtk Svg set_features

since: 4.22

#### Declaration [src]

    void
    gtk_svg_set_features (
      GtkSvg* self,
      GtkSvgFeatures features
    )

#### Description [src]

Enables or disables features of the SVG paintable.

By default, all features are enabled.

Note that this call only has an effect before the SVG is loaded.

Available since: 4.22

Sets property | `Gtk.Svg:features`

#### Parameters

`features`

  Type: `GtkSvgFeatures`

  Features to enable.